## ruby-rspec-parameterized-table-syntax 1.0.1

=== debian/changelog ===
ruby-rspec-parameterized-table-syntax (1.0.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload for testing migration.

 -- Boyuan Yang <byang@debian.org>  Fri, 01 Nov 2024 08:47:05 -0400

ruby-rspec-parameterized-table-syntax (1.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #1056154)

 -- Lucas Kanashiro <kanashiro@debian.org>  Fri, 17 Nov 2023 17:42:15 -0300
