=== debian/control ===
Source: ruby-rspec-parameterized-table-syntax
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Kanashiro <kanashiro@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               ruby-binding-of-caller,
               ruby-rspec-parameterized-core (<< 2)
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rspec-parameterized-table-syntax.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rspec-parameterized-table-syntax
Homepage: https://github.com/rspec-parameterized/rspec-parameterized-table_syntax
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-rspec-parameterized-table-syntax
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Simple parameterized test syntax for RSpec - table_syntax
 RSpec::Parameterized supports simple parameterized test syntax in rspec.
 .
 This is the table_syntax gem to support rspec-parameterized.
