=== debian/watch ===
version=4
https://gemwatch.debian.net/rspec-parameterized-table_syntax .*/rspec-parameterized-table_syntax-(.*).tar.gz
